Bug 65567 - network adapter doesnt work at all in redhat 7.3 but it did work in 7.2 (sitecom PCMCIA)
network adapter doesnt work at all in redhat 7.3 but it did work in 7.2 (site...
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 14:36 EDT by Simon Loggen
Modified: 2007-04-18 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:24:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Loggen 2002-05-27 14:36:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
when I boot I already see an error  but its moving to  fast so I cant write it 
down.
it says it cant find my network card and when I look at it later  it doesnt 
detect it al all
HEEEEELLLPPPP
(sorry I dont have much details but I am not really an expert at computers)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot 
2.try to configure and it wont locate 
3.PANIC!
	

Actual Results:  nothing...  thats the problem...
I wish it did something...

Expected Results:  I should be able to access internet!

Additional info:
Comment 1 Scott Dowdle 2002-06-03 16:45:22 EDT
Come on... we need more info than that.  What network card do you have?  What is
the brand, make and model of it?  Is it a PCI card, ISA card, or built onto the
motherboard?  Once we know, we can add the appropriate alias to the
/etc/modules.conf file.
Comment 2 Simon Loggen 2002-06-04 12:38:42 EDT
I just checked  and  all the information I could find on it is

cardbus
pc card
fast ethernet
(from sitecom)

the art code is CB-001

I hope this helps a little  because I would really like to acces the internet 
again (and in RH 7.3 this time) 
Comment 3 Bill Nottingham 2006-08-05 01:43:57 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 4 Bill Nottingham 2006-10-18 13:24:57 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.